shape: Blob
borders:
  - 1
  - 3
blobSize:
  min: 1.1
  max: 2.5

ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: CarbonDioxide
        weight: 5
        overrides:
          massOverride: 1
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: DirtyWater
        weight: 1
  RoomBorderChoices1:
    selectionMethod: WeightedResample
    choices:
      - element: SlimeMold
        weight: 2
        overrides:
          diseaseOverride: SlimeLung
          diseaseAmountOverride: 1000000
      - element: Algae
        weight: 2
      
